---
layout: page-sveden
title: Структура и органы управления образовательной организацией
subtitle: Сведения об образовательной организации
lang: ru
ref: Структура и органы управления образовательной организацией
menubar: sveden_menu
show_sidebar: false
hero_image: /img/structsveden.jpg
---
<nav class="breadcrumb" aria-label="breadcrumbs">
	<ul>
		<li style="margin-top: 0.25em;">
			<a href="/ru/index.html">Главная</a>
		</li>
		<li>
			<a href="/sveden/common/">Сведения об образовательной организации</a>
		</li>
		<li class="is-active">
			<a href="/sveden/struct/" aria-current="page">Структура и органы управления</a>
		</li>
	</ul>
</nav>
<h1>Структура и органы управления</h1>
<div class="cont-box">
	<ol>
		<li>
			<a href="#section1">Органы управления</a>
		</li>
		<li>
			<a href="#section2">Факультеты</a>
		</li>
		<li>
			<a href="#section3">Кафедры</a>
		</li>
		<li>
			<a href="#section4">Структурные подразделения</a>
		</li>
	</ol>
</div>
<hr />
<h3>
	<p>
		<a id="section1" name="section1"></a>
		<b>Органы управления</b>
	</p>
</h3>
<div class="table-container">
	<table class="table is-striped" cellpadding="3" cellspacing="0" itemprop="structOrgUprav" style="width:100.0%;" width="100%">
		<thead>
			<tr>
				<th style="width: 319px; text-align: center; vertical-align: middle;">Наименование органа управления / структурного подразделения</th>
				<th style="width: 232px; text-align: center; vertical-align: middle;">ФИО руководителя структурного подразделения</th>
				<th style="width: 314px; text-align: center; vertical-align: middle;">Должность руководителя структурного подразделения</th>
				<th style="width: 251px; text-align: center; vertical-align: middle;">Адрес местонахождения структурного подразделения</th>
				<th style="width: 230px; text-align: center; vertical-align: middle;">Адрес официального сайта структурного подразделения</th>
				<th style="width: 218px; text-align: center; vertical-align: middle;">Адреса электронной почты структурного подразделения</th>
				<th style="width: 152px; text-align: center; vertical-align: middle;">Положение об органе управления/ о структурном подразделении</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td itemprop="name" style="width: 319px;">Директор</td>
				<td class="rteleft" itemprop="fio" style="width: 232px;">ЧАЛЬЦЕВ
					<br />МИХАИЛ НИКОЛАЕВИЧ
				</td>
				<td itemprop="post" style="width: 314px;">Директор</td>
				<td class="rteleft" itemprop="addressStr" style="width: 251px;">г. Горловка, ул. Кирова, 51, Учебный корпус №1, ауд. 207</td>
				<td itemprop="site" style="width: 230px;">
					<a href="{{ site.baseurl }}/ru/dep/director-adi/">Директор АДИ</a>
				</td>
				<td itemprop="email" style="width: 218px;">
					<a href="mailto:chaltsev@adidonntu.ru" target="_blank">chaltsev@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 152px;">нет</td>
			</tr>
			<tr>
				<td itemprop="name" style="width: 319px;">Заместитель директора</td>
				<td itemprop="fio" style="width: 232px;">ЗАГЛАДА
					<br />РОМАН ЮРЬЕВИЧ
				</td>
				<td class="rteleft" itemprop="post" style="width: 314px;">Заместитель директора</td>
				<td class="rteleft" itemprop="addressStr" style="width: 251px;">г. Горловка, ул. Кирова, 51, Учебный корпус №1, ауд. 211</td>
				<td itemprop="site" style="width: 230px;">
					<a href="#">#</a>
				</td>
				<td itemprop="email" style="width: 218px;">
					<a href="mailto:zamdir-uvr@adidonntu.ru" target="_blank">zamdir-uvr@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 152px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
			<tr>
				<td itemprop="name" style="width: 319px;">Заместитель директора</td>
				<td class="rteleft" itemprop="fio" style="width: 232px;">САМИСЬКО
					<br />ДМИТРИЙ НИКОЛАЕВИЧ
				</td>
				<td class="rteleft" itemprop="post" style="width: 314px;">Заместитель директора</td>
				<td class="rteleft" itemprop="addressStr" style="width: 251px;">г. Горловка, ул. Кирова, 51, Учебный корпус №1, ауд. 209</td>
				<td itemprop="site" style="width: 230px;">
					<a href="#">#</a>
				</td>
				<td itemprop="email" style="width: 218px;">
					<a href="mailto:samisko-d-n@adidonntu.ru">samisko-d-n@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 152px;">
					<a href="#">нет</a>
				</td>
			</tr>
		</tbody>
	</table>
</div>
<h3>
	<p>
		<a id="section2" name="section2"></a>
		<b>Факультеты</b>
	</p>
</h3>
<div class="table-container">
	<table class="table is-striped" cellpadding="3" cellspacing="0" itemprop="structOrgUprav" style="width:100.0%;">
		<thead>
			<tr>
				<th style="width: 317px; text-align: center; vertical-align: middle;">Наименование органа управления / структурного подразделения</th>
				<th style="width: 238px; text-align: center; vertical-align: middle;">ФИО руководителя структурного подразделения</th>
				<th style="width: 102px; text-align: center; vertical-align: middle;">Должность руководителя структурного подразделения</th>
				<th style="width: 132px; text-align: center; vertical-align: middle;">Адрес местонахождения структурного подразделения</th>
				<th style="width: 226px; text-align: center; vertical-align: middle;">Адрес официального сайта структурного подразделения</th>
				<th style="width: 236px; text-align: center; vertical-align: middle;">Адреса электронной почты структурного подразделения</th>
				<th style="width: 144px; text-align: center; vertical-align: middle;">Положение об органе управления/ о структурном подразделении</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 317px;">Факультет Дорожно-транспортный</td>
				<td class="rteleft" itemprop="fio" style="width: 238px;">БЫКОВ
					<br />ВАЛЕРИЙ ВАСИЛЬЕВИЧ
				</td>
				<td itemprop="post" style="width: 102px;">Декан</td>
				<td class="rteleft" itemprop="addressStr" style="width: 132px;">г. Горловка, ул.Кирова, 51, учебный корпус №1, ауд. 228</td>
				<td itemprop="site" style="width: 226px;">
					<a href="{{ site.baseurl }}/ru/faculty/dt/">Факультет ДТ</a>
				</td>
				<td itemprop="email" style="width: 236px;">
					<a href="mailto:ft-dt@adidonntu.ru">ft-dt@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 144px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_fakultet_2015.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 317px;">Факультет Транспортные и информационные технологии</td>
				<td class="rteleft" itemprop="fio" style="width: 238px;">САМИСЬКО
					<br />ТАТЬЯНА АЛЕКСАНДРОВНА
				</td>
				<td itemprop="post" style="width: 102px;">Декан</td>
				<td class="rteleft" itemprop="addressStr" style="width: 132px;">г. Горловка, пл. Ленина, 3, учебный корпус №2, ауд. 418</td>
				<td itemprop="site" style="width: 226px;">
					<a href="{{ site.baseurl }}/ru/faculty/tiit/">Факультет ТиИТ</a>
				</td>
				<td itemprop="email" style="width: 236px;">
					<a href="mailto:ft-tiit@adidonntu.ru">ft-tiit@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 144px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_fakultet_2015.pdf" target="_blank">Положение</a>
				</td>
			</tr>
		</tbody>
	</table>
</div>
<h3>
	<p>
		<a id="section3" name="section3"></a>Кафедры
	</p>
</h3>
<div class="table-container">
	<table class="table is-striped" cellpadding="3" cellspacing="0" itemprop="structOrgUprav" style="width:100.0%;">
		<thead>
			<tr>
				<th style="width: 314px; text-align: center; vertical-align: middle;">Наименование органа управления / структурного подразделения</th>
				<th style="width: 247px; text-align: center; vertical-align: middle;">ФИО руководителя структурного подразделения</th>
				<th style="width: 319px; text-align: center; vertical-align: middle;">Должность руководителя структурного подразделения</th>
				<th style="width: 252px; text-align: center; vertical-align: middle;">Адрес местонахождения структурного подразделения</th>
				<th style="width: 222px; text-align: center; vertical-align: middle;">Адрес официального сайта структурного подразделения</th>
				<th style="width: 233px; text-align: center; vertical-align: middle;">Адреса электронной почты структурного подразделения</th>
				<th style="width: 136px; text-align: center; vertical-align: middle;">Положение об органе управления/ о структурном подразделении</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="rteleft" style="width: 314px; text-align: center;" colspan="7">
					<strong>Факультет дорожно-транспортный</strong>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 314px;">Кафедра автомобильный транспорт</td>
				<td class="rteleft" itemprop="fio" style="width: 247px;">МИЩЕНКО
					<br />НИКОЛАЙ ИВАНОВИЧ
				</td>
				<td itemprop="post" style="width: 319px;">Заведующй кафедрой</td>
				<td class="rteleft" itemprop="addressStr" style="width: 252px;">г. Горловка, ул. Кирова, 51, главный корпус, ауд. 112</td>
				<td itemprop="site" style="width: 222px;">
					<a href="{{ site.baseurl }}/ru/faculty/dt/kf-at">Кафедра АТ</a>
				</td>
				<td itemprop="email" style="width: 233px;">
					<a href="mailto:kf-aid@adidonntu.ru">kf-aid@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 136px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_kafedra_2019.pdf">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 314px;">Кафедра автомобильные дороги и искусственные сооружения</td>
				<td class="rteleft" itemprop="fio" style="width: 247px;">СКРЫПНИК
					<br />ТАТЬЯНА
					<br />ВЛАДИМИРОВНА
				</td>
				<td itemprop="post" style="width: 319px;">и.о. заведующего кафедрой</td>
				<td class="rteleft" itemprop="addressStr" style="width: 252px;">г. Горловка, пл. Ленина, 3, учебный корпус №2, ауд. 309</td>
				<td itemprop="site" style="width: 222px;">
					<a href="{{ site.baseurl }}/ru/faculty/dt/kf-adis">Кафедра АДиИС</a>
				</td>
				<td itemprop="email" style="width: 233px;">
					<a href="mailto:kf-adis@adidonntu.ru">kf-adis@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 136px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_kafedra_2019.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 314px;">Кафедра общеинженерные дисциплины</td>
				<td class="rteleft" itemprop="fio" style="width: 247px;">ЧАЛЬЦЕВ
					<br />МИХАИЛ НИКОЛАЕВИЧ
				</td>
				<td itemprop="post" style="width: 319px;">Заведующий кафедрой</td>
				<td class="rteleft" itemprop="addressStr" style="width: 252px;">г. Горловка, ул. Кирова, 51, главный корпус, ауд. 207</td>
				<td itemprop="site" style="width: 222px;">
					<a href="{{ site.baseurl }}/ru/faculty/dt/kf-od">Кафедра ОД</a>
				</td>
				<td itemprop="email" style="width: 233px;">
					<a href="mailto:kf-od@adidonntu.ru">kf-od@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 136px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_kafedra_2019.pdf">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 314px;">Кафедра менеджмент организаций</td>
				<td class="rteleft" itemprop="fio" style="width: 247px;">МЕЛЬНИКОВА
					<br />ЕЛЕНА ПАВЛОВНА
				</td>
				<td itemprop="post" style="width: 319px;">Заведующий кафедрой</td>
				<td class="rteleft" itemprop="addressStr" style="width: 252px;">г. Горловка, пл. Ленина, 3, учебный корпус №2, ауд. 203</td>
				<td itemprop="site" style="width: 222px;">
					<a href="{{ site.baseurl }}/ru/faculty/tiit/kf-mo">Кафедра МО</a>
				</td>
				<td itemprop="email" style="width: 233px;">
					<a href="mailto:kf-mo@adidonntu.ru">kf-mo@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 136px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_kafedra_2019.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" style="width: 314px; text-align: center;" colspan="7">
					<strong>Факультет транспортные и информационные технологии</strong>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 314px;">Кафедра транспортные технологии</td>
				<td class="rteleft" itemprop="fio" style="width: 247px;">ДУДНИКОВ
					<br />АЛЕКСАНДР НИКОЛАЕВИЧ
				</td>
				<td itemprop="post" style="width: 319px;">Заведующий кафедрой</td>
				<td class="rteleft" itemprop="addressStr" style="width: 252px;">г. Горловка, пл. Ленина, 3, учебный корпус №2, ауд. 411</td>
				<td itemprop="site" style="width: 222px;">
					<a href="{{ site.baseurl }}/ru/faculty/tiit/kf-tt">Кафедра ТТ</a>
				</td>
				<td itemprop="email" style="width: 233px;">
					<a href="mailto:kf-tt@adidonntu.ru">kf-tt@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 136px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_kafedra_2019.pdf">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 314px;">Кафедра экология и безопасность жизнедеятельности</td>
				<td class="rteleft" itemprop="fio" style="width: 247px;">ВЫСОЦКИЙ
					<br />СЕРГЕЙ ПАВЛОВИЧ
				</td>
				<td itemprop="post" style="width: 319px;">Заведующий кафедрой</td>
				<td class="rteleft" itemprop="addressStr" style="width: 252px;">г. Горловка, пл. Ленина, 3, учебный корпус №2, ауд. 308</td>
				<td itemprop="site" style="width: 222px;">
					<a href="{{ site.baseurl }}/ru/faculty/dt/kf-ebzh">Кафедра ЭиБЖ</a>
				</td>
				<td itemprop="email" style="width: 233px;">
					<a href="mailto:kf-ebg@adidonntu.ru">kf-ebg@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 136px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_kafedra_2019.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 314px;">Кафедра математическое моделирование</td>
				<td class="rteleft" itemprop="fio" style="width: 247px;">ВОВК
					<br />ЛЕОНИД ПЕТРОВИЧ
				</td>
				<td itemprop="post" style="width: 319px;">Заведующий кафедрой</td>
				<td class="rteleft" itemprop="addressStr" style="width: 252px;">г. Горловка, пл. Ленина, 3, учебный корпус №2, ауд. 313</td>
				<td itemprop="site" style="width: 222px;">
					<a href="{{ site.baseurl }}/ru/faculty/tiit/kf-mm">Кафедра ММ</a>
				</td>
				<td itemprop="email" style="width: 233px;">
					<a href="mailto:kf-mm@adidonntu.ru">kf-mm@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 136px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_kafedra_2019.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 314px;">Кафедра общественные науки</td>
				<td class="rteleft" itemprop="fio" style="width: 247px;">ЧУБУЧНАЯ
					<br />ЕЛЕНА ВАЛЕРИЕВНА
				</td>
				<td itemprop="post" style="width: 319px;">Заведующий кафедрой</td>
				<td class="rteleft" itemprop="addressStr" style="width: 252px;">г. Горловка, ул. Кирова, 51, главный корпус, ауд. 219</td>
				<td itemprop="site" style="width: 222px;">
					<a href="{{ site.baseurl }}/ru/faculty/tiit/kf-on">Кафедра ОН</a>
				</td>
				<td itemprop="email" style="width: 233px;">
					<a href="mailto:kf-sn@adidonntu.ru">kf-sn@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 136px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_kafedra_2019.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 314px;">Кафедра иностранные языки</td>
				<td class="rteleft" itemprop="fio" style="width: 247px;">НИКУЛЬШИНА
					<br />ТАТЬЯНА НИКОЛАЕВНА
				</td>
				<td itemprop="post" style="width: 319px;">Заведующий кафедрой</td>
				<td class="rteleft" itemprop="addressStr" style="width: 252px;">г. Горловка, пл. Ленина, 3, учебный корпус №2, ауд. 603</td>
				<td itemprop="site" style="width: 222px;">
					<a href="{{ site.baseurl }}/ru/faculty/tiit/kf-im">Кафедра ИЯ</a>
				</td>
				<td itemprop="email" style="width: 233px;">
					<a href="mailto:kf-im@adidonntu.ru">kf-im@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 136px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_kafedra_2019.pdf" target="_blank">Положение</a>
				</td>
			</tr>
		</tbody>
	</table>
</div>
<h3>
	<p><a id="section4" name="section4"></a>Структурные подразделения</p>
</h3>
<div class="table-container">
	<table class="table is-striped" cellpadding="3" cellspacing="0" itemprop="structOrgUprav" style="width:100.0%;" width="100%">
		<thead>
			<tr>
				<th style="width: 308px; text-align: center; vertical-align: middle;">Наименование органа управления / структурного подразделения</th>
				<th style="width: 254px; text-align: center; vertical-align: middle;">ФИО руководителя структурного подразделения</th>
				<th style="width: 312px; text-align: center; vertical-align: middle;">Должность руководителя структурного подразделения</th>
				<th style="width: 254px; text-align: center; vertical-align: middle;">Адрес местонахождения структурного подразделения</th>
				<th style="width: 221px; text-align: center; vertical-align: middle;">Адрес официального сайта структурного подразделения</th>
				<th style="width: 235px; text-align: center; vertical-align: middle;">Адреса электронной почты структурного подразделения</th>
				<th style="width: 132px; text-align: center; vertical-align: middle;">Положение об органе управления/ о структурном подразделении</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">НИЧ</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">ХИМЧЕНКО
					<br />АРКАДИЙ
					<br />ВАСЬЛЬЕВИЧ
				</td>
				<td itemprop="post" style="width: 312px;">Начальник</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 231</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/nich/">НИЧ</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:hiav@adidonntu.ru">hiav@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_nich_2018.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Центр организации отношений в сфере образования (ЦОС)</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">СЕМЕНЕНКО
					<br />ВИКТОРИЯ
					<br />ВАСИЛЬЕВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 242</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/cos/">ЦОС</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:ois@adidonntu.ru">ois@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_cos_2016.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Учебно-исследовательский центр автомобильного транспорта</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">БОНДАРЕНКО
					<br />ВЛАДИМИР
					<br />ВЛАДИМИРОВИЧ
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. </td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/uicat/">УИЦАТ</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:uicat@adidonntu.ru">uicat@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologenije_uicat_2016.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Центр информационных и компьютерных технологий</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">КИРИЛЛОВ
					<br />КИРИЛЛ
					<br />АЛЕКСАНДРОВИЧ
				</td>
				<td itemprop="post" style="width: 312px;">Начальник</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 229</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/cict/">ЦИКТ</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:kirillov-kirill@adidonntu.ru">kirillov-kirill@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologenije_cict_2016.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Центр международного образования и переподготовки специалистов</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">БАРБАШОВА
					<br />МАРИНА
					<br />ВИКТОРОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 215</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/cmipdo/">ЦМОиПС</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:cmops@adidonntu.ru">cmops@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologenije_cmops_2016.pdf">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Отдел материально-технического обеспечения</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">нет</td>
				<td itemprop="post" style="width: 312px;">Начальник</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 236</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/omto/">ОМТО</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:alinka.glushchenko@mail.ru">alinka.glushchenko@mail.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologenije_mto_2016.pdf">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Библиотека</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">ГЕГИЯ
					<br />ЕВГЕНИЯ
					<br />АНАТОЛЬЕВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. </td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/library/">Библиотека</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:zav-lib@adidonntu.ru">zav-lib@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_biblioteka_2019.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Учебный отдел</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">ЧЕРНЫШЕВА
					<br />СВЕТЛАНА
					<br />ВИКТОРОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 238</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/uo/">Учебный отдел</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:navvid@adidonntu.ru">navvid@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_navvid_2019.pdf">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Отдел кадров</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">КУХТА
					<br />МАРИЯ
					<br />ВИКТОРОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Начальник</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 245</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/ok/">Отдел кадров</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:ok@adidonntu.ru">ok@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologenije_ok_2016.pdf">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Канцелярия</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">ВАСИЛЬЕВА
					<br />ЛАРИСА
					<br />ОЛЕГОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 231</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/kanc/">Канцелярия</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:office@adidonntu.ru">office@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologenije_canc_2016.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Бухгалтерия</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">ШЕВЕЛЕВА
					<br />ВИТА
					<br />ВИКТОРОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Главный бухгалтер</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 239</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">Бухгалтерия</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:glav-buh@adidonntu.ru">glav-buh@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologenije_buh_2015.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Редакционно-издательский отдел</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">КУРГАН
					<br />НАТАЛЬЯ
					<br />ФЕДОРОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Начальник</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 104</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/rio/">РИО</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:redizo@adidonntu.ru">redizo@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologenije_rio_2019.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Студенческий клуб</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">ЧЕРНЕГА
					<br />АЛЕКСАНДРА
					<br />АНАТОЛЬЕВНА
				</td>
				<td itemprop="post" style="width: 312px;">Руководитель</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 302</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}/ru/dep/studclub/">Студклуб</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:studclub@adidonntu.ru">studclub@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="{{ site.baseurl }}/sveden/files/struct/pologeniye_studclub_2019.pdf" target="_blank">Положение</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Учебный корпус №1</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">КАЛАШНИКОВА
					<br />ЛЮБОВЬ
					<br />МИХАЙЛОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий хозяйством</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 331</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">нет</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:stew1@adidonntu.ru">stew1@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Учебный корпус №2</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">ГОЛОВЧЕНКО
					<br />ЛАРИСА
					<br />АЛЕКСАНДРОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий хозяйством</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, пл. Ленина 3, ауд. 108</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">нет</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:stew2@adidonntu.ru">stew2@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Общежитие №1</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">МУРАТОВА
					<br />АЛЛА
					<br />ВЛАДИМИРОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51a </td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">нет</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:#">нет</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Общежитие №2</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">МУРАТОВА
					<br />АЛЛА
					<br />ВЛАДИМИРОВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 53 </td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">нет</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:#">нет</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Студенческая столовая</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">КАЛМЫКОВА
					<br />ГАЛИНА
					<br />ВАСИЛЬЕВНА
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий производством</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. </td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">нет</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:#">нет</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Учебно-производственная мастерская</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">АНАСТАСЬЕВ
					<br />АЛЕКСАНДР
					<br />ВЛАДИМИРОВИЧ
				</td>
				<td itemprop="post" style="width: 312px;">Заведующий</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. </td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">нет</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:upm@adidonntu.ru">upm@adidonntu.ru</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Подразделение «По ремонту о обслуживанию теплопроводных и канализационных систем»</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">ФИЛЬЧЕНКО
					<br />АЛЕКСАНДР
					<br />ВЛАДИМИРОВИЧ
				</td>
				<td itemprop="post" style="width: 312px;">Инженер-механик 1 кат.</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, пл. Ленина 3, ауд. 106</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">нет</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:#">нет</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Подразделение «Текущий ремонт»</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">КОРОВКИНА
					<br />СВЕТЛАНА
					<br />НИКОЛАЕВНА
				</td>
				<td itemprop="post" style="width: 312px;">Инженер-строитель</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. 333</td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">нет</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:#">нет</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
			<tr>
				<td class="rteleft" itemprop="name" style="width: 308px;">Подразделение «Автотранспорт»</td>
				<td class="rteleft" itemprop="fio" style="width: 254px;">ВАСИЛЬЧЕНКО
					<br />АЛЕКСАНДР
					<br />АДОЛЬФОВИЧ
				</td>
				<td itemprop="post" style="width: 312px;">Механик</td>
				<td class="rteleft" itemprop="addressStr" style="width: 254px;">г. Горловка, ул. Кирова 51, ауд. </td>
				<td itemprop="site" style="width: 221px;">
					<a href="{{ site.baseurl }}">нет</a>
				</td>
				<td itemprop="email" style="width: 235px;">
					<a href="mailto:#">нет</a>
				</td>
				<td class="rtecenter" itemprop="divisionClauseDocLink" style="width: 132px;">
					<a href="#" target="_blank">нет</a>
				</td>
			</tr>
		</tbody>
	</table>
</div>
<br />
<p>
	<strong>Раскрытие информации об образовательной организации в соответствии с Приказом Рособрнадзора №785 от 29.05.2014 "Об утверждении требований к структуре официального сайта образовательной организации в информационно-телекоммуникационной сети "Интернет" и формату представления на нем информации" (с изменениями и дополнениями от 02.02.2016 приказ №134, от 27.11.2017 приказ №1968 и 14.05.2019 приказ №631, от 07.04.2020 №493).</strong>
</p>
